/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.elementor-icon-box-wrapper {
    align-items: center;
}

.elementor-icon-box-icon {
    justify-content: center;
    display: flex !important;
    align-items: center;
}

.elementor-icon-box-title {
    margin-top: 0px;
}

.odkaz-mapa:hover {
    color: #db442c;
}
.contact-person-box a:hover {
    color: #db442c;
}
#sekundarne-menu a:hover {
    text-decoration: underline;
}

.sub-menu {
    width: 100% !important;
}

.breadcrumb-item a {
color: white;
}

.home .elementor-15 .elementor-898 .elementor-element.elementor-element-7e9d27a0, .home .elementor-898 .elementor-element.elementor-element-7e9d27a0 {
    margin-bottom: 0px !important;
    border-bottom: none;
}
.home .elementor-15 .elementor-element.elementor-element-58eafc4, .home .elementor-15 .elementor-element.elementor-element-1548468, .home .elementor-898 .elementor-element.elementor-element-7fd03cc5 {
    margin-bottom: 0px !important;
    border-bottom: none;
}
.elementor-15 .elementor-element.elementor-element-58eafc4 a {
    text-decoration: none;
}


.page-id-1069 .elementor-15 .elementor-element.elementor-element-58eafc4 {
    border-bottom: none;
}

.page-id-1087 .breadcrumb-item a, .page-id-1081 .breadcrumb-item a {
color: #1d1c1c;
}

#varianty-provedeni .elementor-swiper-button-prev {
    display: none;
}
#varianty-provedeni .elementor-swiper-button-next {
    right: -16px;;
}
#varianty-provedeni a {
    text-decoration: none;
}

.tsf-breadcrumb ol {
	padding-left: 0px;
}

.form-row {
    display: flex;
    gap: 20px;
}

.form-half {
    width: 50%;
}

.form-half input {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 0px;
    background-color: white !important;
    font-size: 14px;
    border-radius: 5px;

}

textarea {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 5px;
    background-color: white !important;
    height: 120px;
}



input:focus-visible,textarea:focus-visible {
    outline: none;
}

::placeholder {
    color: #7d7d7d;
    opacity: 1; /* Zabezpečí, že farba nebude priehľadná */
}

/* Pre kompatibilitu so staršími prehliadačmi */
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #7d7d7d;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #7d7d7d;
}



.elementor-15 .elementor-element.elementor-element-a21b773 {
    margin-left: auto;
    padding-right: 16px;
}

#loop-grid a {
    text-decoration: none;
}

.wpcf7-not-valid-tip {
    font-size: 12px;
}

.page-id-1202 textarea {
    margin-top: 10px;
}
.form-zaujem label {
    font-weight: 600;
    margin-bottom: 12px;
    margin-top: 16px;
}
.form-zaujem .wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.form-zaujem .wpcf7-list-item {
    margin-left: 0px;
    width: 35%;
}
.form-zaujem .wpcf7-list-item label {
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 0px;
}
.page-id-1202 input, .page-id-1202 textarea {
   border: 1px solid #e4e4e4;
}


input[type="submit"] {
    background-color: #DB442C !important;
    color: #fff;
    padding: 10px 24px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 600;
    margin-top: 16px;
}

input[type="submit"]:hover {
    background-color: #1d1c1c !important;
    color: #fff;
}


@media only screen and (max-width: 600px) {
.form-zaujem .wpcf7-list-item {
    margin-left: 0px;
    width: 100%;
}
}